/* Mixins */
@font-face {
  font-family: CenturyGothic;
  font-style: normal;
  font-weight: bold;
  src: url("/r/webfonts/CenturyGothic-Bold.eot");
  src: url("/r/webfonts/CenturyGothic-Bold.eot?#iefix") format("embedded-opentype"), url("/r/webfonts/CenturyGothic-Bold.woff") format("woff"), url("/r/webfonts/CenturyGothic-Bold.ttf") format("truetype"); }

@font-face {
  font-family: CenturyGothic;
  font-style: normal;
  font-weight: normal;
  src: url("/r/webfonts/CenturyGothic.eot");
  src: url("/r/webfonts/CenturyGothic.eot?#iefix") format("embedded-opentype"), url("/r/webfonts/CenturyGothic.woff") format("woff"), url("/r/webfonts/CenturyGothic.ttf") format("truetype"); }

/* Base Styles */
html {
  height: 100%; }

body {
  font-size: 14px;
  font-family: "CenturyGothic";
  color: black; }
  body.body {
    margin: 0;
    padding: 0;
    height: 100%;
    background-color: #ffffff;
    background-image: none;
    background-repeat: no-repeat;
    background-position: top left; }
  body > form {
    height: 100%; }

a {
  color: #ff3399;
  text-decoration: none; }
  a > img {
    border: none; }

.clear {
  clear: both; }

/* Headings */
body.home h1 {
  font-size: 26px;
  color: black; }

body.content h1 {
  font-size: 18px;
  font-weight: bold;
  color: black; }

h1 a {
  color: black; }
h1 .style {
  font-size: 15px;
  color: #ff3399; }

h2 {
  font-size: 16px;
  font-weight: bold;
  color: black; }

/* Page Layout */
#wrap {
  min-height: 100%; }
  #wrap #wrap-container {
    margin: 0 auto;
    width: 960px;
    padding-bottom: 70px;
    /* for footer shift-up */ }

* html #wrap {
  height: 100%; }

#logo {
  padding: 20px 0 10px 0;
  font-family: "CenturyGothic";
  font-size: 86px;
  text-align: center;
  text-transform: uppercase; }
  #logo a {
    color: #000000; }

#brands {
  height: 40px;
  text-align: center;
  background: #000000;
  overflow: hidden; }
  #brands a {
    margin: 0 8px; }

#main {
  padding: 30px 0;
  line-height: 20px; }

#content {
  margin: 0 auto;
  width: 780px; }

#footer {
  margin: -70px auto 0 auto;
  /*footer shift-up*/
  position: relative;
  width: 960px;
  font-size: 12px;
  height: 70px; }

.logo {
  font-size: 24px;
  text-transform: uppercase; }

.copyright {
  margin: 5px 0 0 0;
  font-size: 10px;
  color: #555555; }

.info {
  position: absolute;
  top: 30px;
  right: 0;
  color: #555555; }

#digerati {
  position: absolute;
  top: 0;
  right: 0; }

#intro {
  text-align: center; }

/* Page Specific */
#home-categories {
  padding: 0 0 0 3px;
  overflow: hidden; }
  #home-categories > div {
    margin: 0 3px;
    position: relative;
    float: left;
    width: 185px;
    height: 280px;
    border: 1px solid #dddddd;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    #home-categories > div .caption {
      margin: -30px 0 0 0;
      position: absolute;
      top: 50%;
      left: 0;
      right: 0;
      width: 183px;
      height: 60px;
      font-family: "CenturyGothic";
      font-weight: normal;
      text-align: center;
      text-transform: uppercase;
      line-height: 60px;
      color: #ffffff;
      background: #949494; }
    #home-categories > div:hover {
      border: 1px solid #bbbbbb; }
      #home-categories > div:hover .caption {
        background: #7b7b7b; }

#intro {
  margin: 35px 0 0 0; }

#products {
  margin: 35px 0 0 0;
  overflow: hidden; }
  #products > div {
    margin: 0 45px 20px 0;
    float: left;
    width: 230px; }
    #products > div img {
      width: 230px; }
    #products > div:nth-child(3n+1) {
      clear: both; }
    #products > div:nth-child(3n) {
      margin: 0 0 30px 0; }
    #products > div .thumb {
      height: 348px;
      border: 1px solid #dddddd;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      overflow: hidden; }
    #products > div .style {
      padding: 10px 0 0 0;
      font-size: 18px;
      font-weight: bold;
      text-align: center; }
    #products > div .title {
      padding: 5px 0 0 0;
      text-align: center; }
    #products > div .status {
      font-size: 11px;
      text-align: center;
      text-transform: uppercase; }
    #products > div a {
      color: #000000; }
    #products > div:hover .thumb {
      border: 1px solid #bbbbbb; }
    #products > div:hover .style {
      color: #ff3399; }

#product {
  margin: 35px 0 0 0; }
  #product #gallery {
    position: relative;
    float: left;
    width: 380px;
    min-height: 1px; }
    #product #gallery #main-image {
      float: left;
      width: 300px;
      height: 455px;
      border: 1px solid #dddddd; }
  #product #info {
    padding: 0 0 0 95px;
    float: left;
    width: 305px; }
    #product #info > div {
      margin: 0 0 20px 0; }
      #product #info > div.description {
        margin: 35px 0; }
      #product #info > div .label {
        margin: 0 0 10px 0;
        padding: 0 10px 0 0;
        font-size: 16px; }
      #product #info > div .brand {
        font-size: 20px;
        font-weight: bold; }
      #product #info > div .style {
        font-size: 18px;
        font-weight: bold;
        color: #ff3399; }
      #product #info > div .size-guide {
        margin: 10px 0 0 0;
        display: inline-block;
        font-size: 12px; }
      #product #info > div .status {
        font-weight: bold;
        text-transform: uppercase; }
        #product #info > div .status.green {
          color: green; }
        #product #info > div .status.red {
          color: red; }
        #product #info > div .status.blue {
          color: blue; }

#new-arrivals {
  margin: 35px 0 0 0;
  overflow: hidden; }
  #new-arrivals > div {
    margin: 0 12px 30px 0;
    float: left;
    width: 185px; }
    #new-arrivals > div:nth-child(4n+1) {
      clear: both; }
    #new-arrivals > div:nth-child(4n) {
      margin: 0 0 30px 0; }
    #new-arrivals > div .thumb {
      height: 280px;
      border: 1px solid #dddddd;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      overflow: hidden; }
    #new-arrivals > div .style {
      padding: 10px 0 0 0;
      font-size: 18px;
      font-weight: bold;
      text-align: center; }
    #new-arrivals > div .title {
      padding: 5px 0 0 0;
      text-align: center; }
    #new-arrivals > div a {
      color: #000000; }
    #new-arrivals > div:hover .thumb {
      border: 1px solid #bbbbbb; }
    #new-arrivals > div:hover .style {
      color: #ff3399; }

/* Tables */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/* Form Elements */
.form {
  width: 75%; }
  .form .item {
    overflow: hidden; }
    .form .item .label {
      padding: 0 10px 0 10px;
      float: left;
      width: 30%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }
    .form .item .input {
      float: left;
      width: 70%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box; }

.required {
  font-size: 12px;
  color: red; }

* {
  outline: none; }

input.tbxStyle {
  margin: 0 0 5px 0;
  padding: 5px 10px;
  width: 100%;
  font-size: 14px;
  font-family: "CenturyGothic";
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

textarea.tbxStyle {
  padding: 5px 10px;
  width: 100%;
  height: 125px;
  font-size: 14px;
  font-family: "CenturyGothic";
  resize: vertical;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.btnStyle {
  padding: 5px 10px;
  color: #ffffff;
  border: none;
  background: #000000;
  cursor: pointer; }

/* Navigation */
#main-nav {
  position: relative;
  z-index: 9; }
  #main-nav > ul {
    margin: 15px 0 0 0;
    padding: 0;
    width: 100%;
    text-align: center;
    overflow: hidden;
    list-style: none; }
    #main-nav > ul > li {
      margin: 0;
      padding: 0 20px;
      display: inline-block; }
      #main-nav > ul > li:hover > a, #main-nav > ul > li.active > a {
        color: #ff3399; }
      #main-nav > ul > li > a {
        display: block;
        font-family: "CenturyGothic";
        font-size: 14px;
        text-transform: uppercase;
        color: #000000; }
        #main-nav > ul > li > a[href="/catalogue"] {
          cursor: default;
          pointer-events: none; }
        #main-nav > ul > li > a:hover {
          color: #ff3399; }
      #main-nav > ul > li:first-child {
        padding: 0 20px 0 0; }
      #main-nav > ul > li:last-child {
        padding: 0 0 0 20px; }
      #main-nav > ul > li ul {
        display: none; }
      #main-nav > ul > li:hover ul {
        margin: 0;
        padding: 10px 15px;
        position: absolute;
        display: block;
        width: 200px;
        list-style: none;
        background: #eeeeee; }
        #main-nav > ul > li:hover ul li {
          display: block; }
          #main-nav > ul > li:hover ul li a {
            padding: 10px 0;
            display: block;
            text-align: left; }
  #main-nav #catalogue {
    display: block !important; }

/* Plugins */
#slider-code {
  padding: 0 0 10px;
  position: relative;
  height: 345px; }
  #slider-code .disable {
    opacity: 0.35;
    filter: alpha(opacity=35);
    cursor: default; }
  #slider-code .viewport {
    position: relative;
    float: left;
    width: 761px;
    height: 375px;
    overflow: hidden; }
  #slider-code .overview {
    margin: 0;
    padding: 0;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    list-style: none; }
    #slider-code .overview li {
      margin: 0 3px;
      position: relative;
      float: left;
      width: 185px; }
      #slider-code .overview li .thumb {
        height: 280px;
        overflow: hidden;
        border: 1px solid #dddddd;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; }
      #slider-code .overview li .style {
        padding: 15px 0 0 0;
        font-size: 18px;
        font-weight: bold;
        text-align: center; }
      #slider-code .overview li .title {
        padding: 10px 0 0 0;
        text-align: center; }
      #slider-code .overview li a {
        color: #000000; }
      #slider-code .overview li:hover .thumb {
        border: 1px solid #bbbbbb; }
      #slider-code .overview li:hover .style {
        color: #ff3399; }
  #slider-code .buttons {
    position: absolute;
    z-index: 9;
    top: 110px;
    width: 25px;
    height: 25px;
    font-size: 18px;
    text-align: center;
    line-height: 22px;
    color: #ffffff;
    background-color: #0a1624;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    behavior: url(/r/js/PIE-1.0.0.htc); }
    #slider-code .buttons.prev {
      left: -50px;
      background-image: url(/images/arrow-prev.png); }
    #slider-code .buttons.next {
      right: -33px;
      background-image: url(/images/arrow-next.png); }

